Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 16:44:54 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear team

I bought one of your products from Al-Ghazali showroom. When the Employee show the product, I accepted and the product under your warranty. I purchased without checking the product because it's in the box . When I get home and open the box. I found the device broken, and when I check the other one, I am surprised by the same defect. So I went back to the showroom and the device's was giving to the seller, but I was received in an abusive way, and I was accused of broke the device and that there will be no replacement or compensation .After some discussion and trying to find a solution, another person came and refused to return or exchange the product in a provocative way and without respect for me . So I went to the Manager of the showroom and informed him of the bad service, but without success or follow-up by the him. So I Cooldown my self and left your store with all my Item's & Bills inside your branch. I wish you to respond and work on my case & improve your customer service and
  provide a product suitable for customer uses and needs..

You have all my detail and contact and you can check your cctv .

Item Name : Nano Mist Spray
purchase on my phone # 55314447
Second item on my friend # 97251774
Date of purchase : 28/2/2021 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2170695